Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ghostscript and jemalloc

I update my current pkgsrc repository a moments ago, and ghostcsript work fine for me, with the last patch added to gs.

Thank you for this contrib.

On Wed, Mar 5, 2008 at 2:00 PM, Mark Davies <> wrote:
On Thursday 06 March 2008 08:18:00 Matthias Drochner wrote:
> The patch didn't fix the real issue (and wasn't correct anyway),
> but lead to the underlying problem: an integer overflow in
> pointer comparision.
> I've just committed a fix.

Thanks for finding that.  I've added your patch to the bug report at so hopefully it will
make it into the next upstream version.


Francisco Valladolid H.
-- - Jesus Christ follower.

Home | Main Index | Thread Index | Old Index